This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 689613 - Audit font paths
Audit font paths
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-21 17:51 EDT by Jeff Fearn
Modified: 2011-09-05 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-05 00:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2011-03-21 17:51:12 EDT
Description of problem:
Fonts that require font metrics must have a list of paths to look for the font, we need to audit the path on all supported platforms.


Actual results:
On some platforms the required font metrics are not being created.

Expected results:
Font metrics should be created on all platforms.
Comment 1 Jeff Fearn 2011-09-05 00:21:01 EDT
FOP is going to die!

Note You need to log in before you can comment on or make changes to this bug.